Subject: FW: Plant Shut In Western Oklahoma
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 23 Jul 2001 12:19:13 -0700 (PDT)

This e-mail is apparently in reference to the Lipscomb/Mocane Lateral outage. I think Darrell was going to touch base with you on this issue. I originally sent this to Steve, Gary and Darrell assuming they would run it up the pole.  But here is the e-mail sent to our e-mailbox.

Toby

-----Original Message-----
From: Kuehl, Toby 
Sent: Friday, July 20, 2001 12:09 PM
To: Schoolcraft, Darrell
Subject: FW: Plant Shut In Western Oklahoma

FYI

-----Original Message-----
From: Larry Leavelle [mailto:[email-masked]]
Sent: Friday, July 20, 2001 10:01 AM
To: [email-masked]
Subject: Plant Shut In Western Oklahoma

In early June 2001, GPM/Duke Energy informed me of the planned shut in for
maintenance on your processing plant in western Oklahoma. The planned
maintenance was supposed to be for the period of 6/12/01 thru 6/29/01. On
6/28/01 I received notice that the shut in would continue until 7/9/01 due
to "waiting on parts/material"
On 7/8/01 I received a notice that the shut in would continue until 7/13/01
due to "waiting on parts/material". On 7/10/01 I recieved a notice that the
shut in would continue until 7/18/01 due to "waiting on parts/material".
When I checked as to the status of the project early the morning of 7/18/01,
I found that the shut in would continue until 7/27/01 due to " waiting on
parts/material".

When is the parts/material ever going to arrive?

Was this a planned shut in?

This has turned out to be very, very, costly to your customers. Are their
any plans for any compensation to them?